Actions

Translations

Installation - LimeSurvey CE/9/ja

From LimeSurvey Manual

Revision as of 16:02, 18 November 2021 by Bravehorse (talk | contribs)

動作要件:

  • 250MB以上のディスクスペース。
  • MySQL 5.5.3以上、またはMicrosoft SQL Server 2005以上、または Postgres 9以上。
  • PHP 7.2.5以降。ただし、以下のモジュール/ライブラリが使用できること。
    • mbstring (マルチバイト文字機能)拡張ライブラリー
    • PDO database driver for MySQL (pdo_mysql or pdo_mysqli)、またはPostgres (pdo_pgsql)、またはMSSQL (pdo_sqlsrv for Windowsとpdo_dblib for Linux)。
    • 上記に加え、PHPのデフォルトライブラリーが利用できること(hash、sessionなど)
      • hash
      • session
      • openssl または mcrypt
      • fileinfo
      • SimpleXML
      • etc …